/*********************SHORTCODES***********************/
/*navigations*/
.navbar-fixed-top {
	position: relative;
	/*z-index: 9999999;*/
}


.navbar-fixed-top .navbar-inner {
	background: #02ab68;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	min-height:90px;
}



.navbar-shortcode .navbar-inner{ min-height: 55px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.navbar-shortcode ul.nav{margin: 0}

/**********slider************/
.flexslidershort .flex-direction-nav {
  width: 100%;
  height: 0px;
  bottom: inherit;
  top: 50%;
  margin-top: -15px;
}
.flexslidershort p.flex-caption {
  left: 75px;
  right: 75px;
  bottom: inherit;
  top: 50%;
  margin-top: -37px;
  background: transparent;
  text-align: center;
}
.flexslidershort p.flex-caption span {
  display: inline-block;
  background: rgba(0, 0, 0, 0.8);
  padding: 26px 30px 27px 30px;
}
/*********Carousel**************/
#container.fullwidth .carshort .bx-wrapper{
	max-width: 100% !important;
}
.carshort .bx-wrapper .bx-controls-direction a{
	display: inline;
	position: absolute;
	text-indent: 0;
bottom: 0;
width: 50px;
height: 50px;
top: -20px;
font-size: 17px;
color: #ffffff;
text-align: center;
text-shadow: none;
-webkit-text-shadow: none;
-moz-text-shadow: none;
-o-text-shadow: none;
opacity: 1;
transition: all 0.17s ease-in-out;
-moz-transition: all 0.17s ease-in-out;
-webkit-transition: all 0.17s ease-in-out;
-o-transition: all 0.17s ease-in-out;
-webkit-backface-visibility: hidden;
}
.carshort .bx-wrapper .bx-controls-direction a.bx-prev {
	right: 55px;
	left: auto;
	background: #8fd0a6;
	border-radius: 0;
}
.carshort .bx-wrapper .bx-controls-direction a.bx-prev:before {
  font-family: 'FontAwesome';
content: "\f104";
position: absolute;
font-size: 22px;
color: #fff;
top: 0;
left: 0;
width: 100%;
line-height: 50px;
}
.carshort .bx-wrapper .bx-controls-direction a.bx-next {
	border-radius: 0;
	right: 0;
	background: #8fd0a6;
}
.carshort .bx-wrapper .bx-controls-direction a.bx-next:before {
  font-family: 'FontAwesome';
content: "\f105";
position: absolute;
font-size: 22px;
color: #fff;
top: 0;
left: 0;
width: 100%;
line-height: 50px;
}
.carshort .bx-wrapper .bx-controls-direction a.bx-prev:hover {
  opacity: 0.7;
}
.carshort .bx-wrapper .bx-controls-direction a.bx-next:hover {
  opacity: 0.7;
}
/*************latest work**************/
.similar-project{padding-bottom: 0; border: none;}
.carshort .latest-work li{width: auto}
/************video***************/

.videoshort iframe{width: 100%}
/*************Video Local*******/
ul.jp-toggles{overflow: visible !important}
/***************************************/
iframe{border: none;}
.bx-controls-direction a:hover{text-decoration:none}

/*******************button**************************/
.btn-default{
	background: #8fd0a6;
	color: #fff;
}
.btn-default:hover{
	opacity: 0.7;
	background: #8fd0a6;
	color: #fff;
}
.btn i{margin-right: 5px;}

/*********************Accordion**********/
.accord-elem {
  margin-top: 20px;
}
.accord-elem:first-child {
  margin-top: 0px;
}
.accord-title {
  padding: 24px 30px;
  background: #8fd0a6;
  position: relative;
}
.accord-title h3 {
  padding-right: 64px;
  font-size: 19px;
  font-family: 'Roboto', sans-serif;
  color: #000000;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  font-size: 18px;
  color: #ffffff;
}
.accord-title a.accord-link {
  display: inline-block;
  text-decoration: none;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  position: absolute;
  width: 64px;
  height: 100%;
  top: 0;
  right: 0;
  text-align: center;
  border-left: 1px solid #ffffff;
}
.accord-title a.accord-link:after {
  font-family: 'FontAwesome';
  content: '\f055';
  font-size: 37px;
  color: #fff;
  line-height: 64px;
  opacity: 0.5;
}
.accord-elem.active a.accord-link:after {
  content: '\f056';
  opacity: 1;
}
.accord-content {
  display: none;
  padding: 20px 0 0;
  overflow: hidden;
}
.accord-content img {
  float: left;
  margin-right: 20px;
}
.accord-content p {
  font-size: 15px;
  color: #919191;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  line-height: 22px;
  margin: 0 0 20px;
  margin: 0;
}
.accord-elem.active .accord-content {
  display: block;
}
/*****************Tabs*****************/
 .nav-tabs li {
  float: left;
  border: 1px solid #eeeeee;
  border-bottom: none;
  margin: 0;
}
.nav-tabs li a {
  padding: 20px;
  color: #919191;
  margin: 0;
  border: none;
  border-radius: 0;
}
.nav-tabs li a:hover{
	background: #fff;
	border: none;
	border-radius: 0;
}
 .nav-tabs li a i {
  margin-right: 8px;
}
.nav-tabs li.active a {
  color: #ffffff;
  background: #8fd0a6;
  border: none;
  border-radius: 0;
}
.nav-tabs li.active a:hover{
	border: none;
	background: #8fd0a6;
	color: #fff;
}
 .nav-tabs li.active a i {
  color: #ffffff;
}
.tab-content {
  margin-left: 0px;
  border: 1px solid #eeeeee;
  padding: 20px
}
/****************Featured block************/
 .services-post {
  padding: 70px 20px;
  text-align: center;
  background: #8fd0a6;
  margin-bottom: 40px;
  transition: all 0.17s ease-in-out;
  -moz-transition: all 0.17s ease-in-out;
  -webkit-transition: all 0.17s ease-in-out;
  -o-transition: all 0.17s ease-in-out;
}
.services-post i {
  color: #ffffff;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  font-size: 50px;
  margin-bottom: 15px;
}
.services-post h2 {
  font-size: 22px;
  color: #ffffff;
  margin: 0;
  text-transform: capitalize;
}
 .services-post:hover {
  opacity: 0.8;
}
 .services-post:hover i {
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transform: rotateY(360deg);
}
/**********features list**********/
ul.feature-list {
  margin: 0;
  padding: 0;
  overflow: hidden;
  padding-left: 30px;
}
ul.feature-list li {
  list-style: none;
  color: #191919;
  font-size: 15px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  margin-bottom: 18px;
  padding-left: 37px;
  position: relative;
}
ul.feature-list li a{
	color: #000;
}
ul.feature-list li a:hover{
	text-decoration: none;
}
ul.feature-list li:before {
  position: absolute;
  content: '\f05d';
  top: 0;
  left: 0;
  font-family: 'FontAwesome';
  font-size: 24px;
  margin-right: 16px;
  color: #8fd0a6;
  line-height: 24px;
}

/*************social icons*************/
ul.social-icons-short {
  float: right;
  margin: 0;
  padding: 0;
  margin-top: -5px;
}
ul.social-icons-short li {
  display: inline-block;
  margin-left: 5px;
  margin-bottom: 5px;
}
ul.social-icons-short li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.17s ease-in-out;
  -moz-transition: all 0.17s ease-in-out;
  -webkit-transition: all 0.17s ease-in-out;
  -o-transition: all 0.17s ease-in-out;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  background: #f3f3f3;
  text-align: center;
}
ul.social-icons-short li a i {
  color: #7c7c7c;
  font-size: 15px;
  line-height: 28px;
  transition: all 0.17s ease-in-out;
  -moz-transition: all 0.17s ease-in-out;
  -webkit-transition: all 0.17s ease-in-out;
  -o-transition: all 0.17s ease-in-out;
}
ul.social-icons-short li a:hover {
  background: #8fd0a6;
}
ul.social-icons-short li a:hover i {
  color: #ffffff;
}
/***pricing table***/
.pricing-section ul.pricing-table {
  margin: 0;
  padding: 0;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  width: 100%;
}
.pricing-section ul.pricing-table li {
  width: 100%;
  list-style: none;
  text-align: center;
  padding: 15px 0;
  border: 1px solid #dbdbdb;
  border-top: none;
  background: #fff;
}
.pricing-section ul.pricing-table li p {
  font-size: 15px;
  color: #919191;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  line-height: 22px;
  margin: 0 0 20px;
  font-size: 13px;
  margin: 0;
}
.pricing-section ul.pricing-table li a {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  display: inline-block;
  text-decoration: none;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: #8fd0a6;
  padding: 9px 16px;
  font-weight: 700;
  font-size: 16px;
  padding: 13px 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.pricing-section ul.pricing-table li a:hover {
  opacity: 0.8;
}
.pricing-section ul.pricing-table li:first-child {
  padding: 20px 0;
  border: none;
  background: #8fd0a6;
}
.pricing-section ul.pricing-table li:first-child p {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  font-family: 'Quicksand', sans-serif;
}
.pricing-section ul.pricing-table li:first-child span {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  line-height: 16px;
}
.pricing-section ul.pricing-table:hover {
  box-shadow: 0 0 20px #c6c6c6;
}

/***************testiomonial*************/
.testimonial-section img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 10px;
  border: 1px solid #eeeeee;
  float: left;
}
.testimonial-section ul {
  margin: 0;
  padding: 0;
}
.testimonial-section ul li {
  overflow: hidden;
}
.testimonial-section .message-content {
  margin-left: 180px;
  padding-top: 25px;
  padding-right: 65px;
}
.testimonial-section .message-content p {
  font-size: 15px;
  color: #919191;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  line-height: 22px;
  margin: 0 0 20px;
  font-size: 18px;
  line-height: 24px;
  margin: 0;
}
.testimonial-section .message-content h6 {
  font-size: 16px;
  color: #000000;
  font-family: 'Quicksand', sans-serif;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  line-height: 30px;
  position: relative;
  margin: 20px 0 0;
}
.testimonial-section .message-content h6 span {
  font-weight: 600;
}
.testimonial-section .message-content h6:before {
  content: '';
  width: 110px;
  height: 1px;
  background: #000000;
  position: absolute;
  left: 0;
  top: -10px;
}
.testimonial-section .bx-wrapper .bx-pager.bx-default-pager a:hover,
.testimonial-section .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #8fd0a6;
  border: 1px solid #8fd0a6;
}

/***************contact details************/
 ul.contact-info-list,  ul.contact-info-list-ver {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
  margin-top: -16px;
}
 ul.contact-info-list li {
  display: inline-block;
  font-size: 15px;
  color: #828282;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  line-height: 22px;
  margin: 0 0 20px;
  font-size: 14px;
  margin-bottom: 4px;
  margin-right: 20px;
}
 ul.contact-info-list li i,  ul.contact-info-list-ver li i {
  color: #828282;
  font-size: 17px;
  margin-right: 10px;
}
ul.contact-info-list li a,  ul.contact-info-list-ver li a{
  color: #828282;
}
ul.contact-info-list-ver li{
	font-size: 15px;
  color: #828282;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  line-height: 22px;
  font-size: 14px;
  margin-bottom: 4px;
  list-style: none;
}

/***************dark version shortcodes*************/
.dark-version .tab-content .tab-pane, .dark-version .accord-conten,  
.dark-version ul.feature-list li a, .dark-version .team-post .team-content h2,
.dark-version .testimonial-section .message-content h6{
	color: #828282;
}
.dark-version .bx-wrapper .bx-controls-direction a{
	border-color: #828282;
}